## org.eclipse.datatools.sqltools.sql.ui
Class SQLImageService

    java.lang.Object
      org.eclipse.datatools.sqltools.sql.ui.SQLImageService

    public class SQLImageService

extends java.lang.Object

Field Summary
`static SQLImageService` `INSTANCE`

Method Summary
`INodesImageHandler` `getImageHandler(Node node)`
`org.eclipse.swt.graphics.Image` `getNodeImage(Node node)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INSTANCE

    public static final SQLImageService INSTANCE

Method Detail

### getImageHandler

    public INodesImageHandler getImageHandler(Node node)

### getNodeImage

    public org.eclipse.swt.graphics.Image getNodeImage(Node node)